#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-06-22 02:35+0200\n"
"PO-Revision-Date: 2002-03-12 09:15GMT\n"
"Last-Translator: Eugenijus Paulauskas <eugenijus@agvila.lt>\n"
"Language-Team: Lithuanian <lt@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: plugin_kateopenheader.cpp:53
#, fuzzy
msgid "Open .h/.cpp/.c"
msgstr "Atidaryti .h/[.cpp.c]"
